
AH BRAKE (THAILAND) CO., LTD. - Project progress work #1275

Parent project # 1274 (Closed): [PJ250041] MOC packing system for AH Brake modification Database structure

[Requirement definition]

22 Aug 2025 16:53 - Siriporn Nimitmuenwai

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: Not using

Programming skills: No development OS skills: Not using

Description

History

#1 - 13 Nov 2025 11:25 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100

#2 - 13 Nov 2025 11:26 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed
